prefix=__META_PRODTREE__/mupdf
includedir=${prefix}/include
libdir=${prefix}/lib

Name: mupdf
Description: mupdf
URL: https://www.mupdf.com/
Version: 1.25.2
Requires: libopenjp2
Cflags: -I${includedir}
Libs: -L${libdir} -lmupdf -lmupdf-third
